body {
    margin: 0;
    padding: 0;
    font-family: "verdana", tahoma, arial, sans-serif;
    color: #4A4959;
   font-size: 10px;
   }

td {
   font-family: "verdana", tahoma, arial, sans-serif;
   color: #4A4959;
   font-size: 11px;
   }

td.warenk {
   font-size: 9px;
   }
p
   {
   margin-top: 0px auto;
   margin-left: 0px auto;
   margin-right: 0px auto;
   margin-bottom: 0px auto;
   }

.selektor1 {
visibility: hidden;
}

.selektor2 {
visibility: visible;
}

.selektor3 {
visibility: collapse;
}

.selektor4 {
visibility: collapse;
}

.selektor5 {
visibility: collapse;
}

.selektor6 {
visibility: collapse;
}

.selektor7 {
visibility: collapse;
}

.selektor8 {
visibility: collapse;
}

div 
   {
   margin: 0px auto;
   padding: 4;
   font-family: "verdana", tahoma, arial, sans-serif;
   color: #ffffff;
   font-size: 12px;
   }

a   
   {
   color:#701F29;
   text-decoration:none;
   }

a:hover    
   {
   color:#4A4959;
   }

a:link    
   {
   color:#701F29;
   }

h3    {
      font-size:15px;
      line-height:16px;
      font-family: "verdana", tahoma, arial, sans-serif;
      }

img 
   {
   border: none;
   }